Subject: Re: Hi
From: Sandra Kiser <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Mon, 23 Apr 2012 18:24:15 -0700

No, only 50 yrs ago. I don't remember Leroy's daughter, think she might not
have been born yet. Kay loves to talk about Psyche, she loves to rant &
rave about August generally; she has problems w/ people being gay, goes on
& on about it. She doesn't talk much about August's fondness of underage
girls. He'd be a sex offender these days.

Scott Walker I hope gets voted out. I'm afraid WI is blanketed w/ people
like him, among them Kay. Guns, NRA, loves Walker and hates blacks, and the
Catholics.

Yes, we broke heat records both yesterday and today. Day of the run it was
close to 100. Hard to run in that. Good that they were in it. Always an
honor and he is our hero.

Luv, S

On Mon, Apr 23, 2012 at 3:18 PM, Jim Kirchstein <[email-masked]> wrote:

> **
> They did the walk this time. Eva says it has been very hot out there....we
> could use some warm weather here, but not bad as it is.
> Was Kris Gore (Leroy's young daughter) ever out to Place of Hawks when you
> were around? Picture here is with Gary Gore and the Phyche artwork (which
> Gary did) for Aug's album.
> Aug told me that "Psyche" was a combination of three, mainly you. Ever
> talk about the book?
>
> Politics getting hot and heavy around Wis....Gov Walker has tons of $$ to
> spend over the next several weeks.  Next week is the primary for the
> Democrats...
> I think there will be a lot of dirty ads.
>
>
>
>  *From:* Sandra Kiser <[email-masked]>
> *Sent:* Monday, April 23, 2012 3:15 PM
> *To:* James Kirchstein <[email-masked]>
> *Subject:* Hi
>
> Forgot to ask, did Zack and Eva run in Pat's Run? Most don't run, but
> walk. Or at least I would. Had our 1st triple digit day yesterday, Day 2
> today.
>
> Kay Price called last night; talked 80 minutes (had to finally say I had
> to feed my animals & myself); forgot her long-winded calls. Missed 60
> Minutes with their Lehman Bros. report. Have you ever discussed politics w/
> her? Sort of ran into a buzz saw with her. From Trayvon Martin case to
> guns. Have to remember that. Certainly didn't bring up your governor's
> recall. Think I know her stand on that. We're all watching that with great
> interest.
>
> The old adage is always true: stay away from politics and religion, and in
> some members of my family, throw in race too.
>
> Your birthday present was a life saver; it went into the bank and for gas.
> Thank you so much.
>
> Luv, Sandy
>